#!/bin/sh
echo 'name: ansi-terminal
version: 0.6
id: ansi-terminal-0.6-0cc945db2421314246a07a2e8bf2b9e1

license: BSD3
copyright:
maintainer: batterseapower@hotmail.com
stability:
homepage: http://batterseapower.github.com/ansi-terminal
package-url:
synopsis: Simple ANSI terminal support, with Windows compatibility
description: ANSI terminal support for Haskell: allows cursor movement, screen clearing, color output showing or hiding the cursor, and
             changing the title. Compatible with Windows and those Unixes with ANSI terminals, but only GHC is supported as a compiler.
category: User Interfaces
author: Max Bolingbroke
exposed: True
exposed-modules: System.Console.ANSI
hidden-modules: System.Console.ANSI.Unix System.Console.ANSI.Common
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/ansi-terminal-0.6
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/ansi-terminal-0.6
              /usr/local/lib
hs-libraries: HSansi-terminal-0.6
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.6.0.1-f7bdc8987bd5928e0ee6e8cc8b246a88
         unix-2.6.0.1-0331dd8b9407cabaa0b542d86de016a7
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/ansi-terminal-0.6/html/ansi-terminal.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/ansi-terminal-0.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
